/**
 * Theme Name: Child Blocksy
 * Template: blocksy
 *
 * Description: Дочерняя тема для темы Bloksy
 * Author: Oleg
 * Version: 1.0
 */
.ct-menu-link {color:var(--theme-palette-color-3);}
.hero-badge {
  display: inline;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.08em;
  color: #3B6FE8;
  background: #EEF2FF;
  border: 1px solid #EEF2FF;
  border-radius: 100px;
  padding: 6px 16px;
  margin-bottom: 16px;
}
.hero-photo-wrap {position: relative;}
.card-growth {
  background: #fff;
  border-radius: 12px;
  padding: 10px 30px;
  box-shadow: 0 4px 16px rgba(0,0,0,0.06);
  max-width: 300px;
  position: absolute;
  right: -1px;
  bottom: -20px;
	z-index: 1;
}
.card-growth p {
  margin: 0;
  line-height: 1.2;
}

.card-growth .highlight {
  color: #22C55E;
  font-weight: 700;
  font-size: 1.5em;
}
.card-growth img {
	width:60px;
}
.hero-photo {
	position: relative;
    z-index: 1;
}
/* Зеленый круг */
.hero-photo-wrap::before {
  content: '';
  position: absolute;
  width: 360px;
  height: 260px;
  border-radius: 50%;
  background: #EAF3EB;
  top: 20px;
  right: -1px;
  z-index: 0;
}
/* Сетка точек слева от фото */
.hero-photo-wrap::after {
  content: '';
    position: absolute;
    width: 110px;
    height: 145px;
    left: 28px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    background-image: radial-gradient(circle, #C8D5F3 2px, transparent 4px);
    background-size: 20px 20px;
}
.hero-decor {
  position: absolute;
  inset: 0;
  z-index: 0;
  pointer-events: none;
}
/* 1 голубой круг слева */
.hero-decor::before {
    content: '';
    position: absolute;
    width: 320px;
    height: 220px;
    border-radius: 50%;
    background: #E9EFFB;
    top: 20px;
    left: 70px;
    transform: rotate(40deg);
}
/* 2 голубой круг слева */
.hero-decor::after {
    content: '';
    position: absolute;
    width: 355px;
    height: 285px;
    border-radius: 47%;
    background: #EBF1FA;
    bottom: 33px;
    left: 15px;
    transform: rotate(-50deg);
}
nav[class*=menu] li[class*=current-menu-]>.ct-menu-link, nav[class*=menu] li[class*=current-menu-]>.ct-sub-menu-parent {
	color:var(--theme-palette-color-4);
}
nav[class*=menu] li[class*=current-menu-]>.ct-menu-link:hover, nav[class*=menu] li[class*=current-menu-]>.ct-sub-menu-parent:hover {
	color:var(--theme-palette-color-2);
}
.main_adv table {
  width: 100%;
	border-collapse: collapse;
  border: none;
}
.main_adv td {
  padding: 14px 16px;
}
/* убираем границу по внешнему периметру таблицы */
.main_adv td:first-child {
   width: 30%;
	border-left: none;
}
.main_adv tr:first-child td {
  border-top: none;
}
.main_adv tr:last-child td {
  border-bottom: none;
}
.main_adv td:last-child {
  border-right: none;
}
#post-300 .main_adv td:first-child {
	width:10%;
	vertical-align: top;
	border-right: none;
}
#post-300 .main_adv td:last-child {
	border-left: none;
}
#post-300 .main_adv td {
	padding: .7em;
}
.block_contact_links a {text-decoration:none;}
.block_contact_links a:hover {color:var(--theme-palette-color-1);}
#wpforms-form-144 textarea {resize: none;}
#wpforms-submit-144.wpforms_button {background:var(--theme-palette-color-1);}
#wpforms-submit-144.wpforms_button:hover {background:var(--theme-palette-color-2);}
.main_prices {
  display: flex;
  flex-direction: column;
}
.main_prices .wp-block-buttons {
  margin-top: auto;
}
.main_prices ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.main_prices ul li {
  position: relative;
  padding-left: 24px;
  color: #555;
}
.main_prices ul li::before {
  content: "";
  position: absolute;
  left: 2px;
  top: 8px;
  width: 13px;
  height: 7px;
  border-left: 1.5px solid #1f5fa8;
  border-bottom: 1.5px solid #1f5fa8;
  transform: rotate(-45deg);
}
.card_badge {
	 position: absolute;
  top: 0;
  right: 16px;
  margin: 0;
  padding: 7px 14px;
  background: #ddecfa;
  color: var(--theme-palette-color-2);
  font-size: 11px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  border-radius: 0 0 8px 8px;
}
.faq details {
    border-bottom: 1px solid #dcdcdc;
    padding: 0;
    margin: 0;
}

.faq details:first-child {
    border-top: 1px solid #dcdcdc;
}

.faq summary {
    padding: 16px 0;
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    color: #000;
    cursor: pointer;
}

.faq details p {
    margin-left: 20px;
   margin-bottom: 16px !important;
}
.tag-cloud .wp-block-button__link {
	min-height:30px;
}

/* Для не мобильных */
@media (min-width: 601px) {
	.services-cards h4 {
    min-height: 2lh;
}
}
/* Только для мобильных */
@media (max-width: 600px) {
	.main_about {gap:9px;}
	.main_pluses .wp-block-columns.is-not-stacked-on-mobile>.wp-block-column {flex-basis: 100%;}
	.main_pluses .wp-block-columns.is-not-stacked-on-mobile {flex-wrap: wrap !important;}
	.main_adv td {padding:5px;}
    .main_feedback .wp-block-media-text .wp-block-media-text__content {
        padding:0;
    }
	#wpforms-144-field_1-container, 
	#wpforms-144-field_5-container {
		float: none;
    	width: 100%;
		margin-left: 0;
	}
	.tag-cloud {
		gap: 0.38rem !important;
	}
}